bits.lo: ../../src/bits.c /build/src/target/firmware/include/stdint.h \
 /usr/lib/gcc/arm-none-eabi/14.2.1/include/stdint.h \
 ../../include/osmocom/core/bits.h
/build/src/target/firmware/include/stdint.h:
/usr/lib/gcc/arm-none-eabi/14.2.1/include/stdint.h:
../../include/osmocom/core/bits.h:
